.merchandise-cart {
  color: #27245E;
}

.merchandise-cart__title {
  margin-bottom: 25px !important;
}

.merchandise-cart__table-wrapper {
  border: 0 !important;
}

.merchandise-cart__table {
  width: 100%;
}

.merchandise-cart__table th, .merchandise-cart__table td {
  border-bottom: 1px solid #CCCCCC;
}

.merchandise-cart__table th:first-child,
.merchandise-cart__table td:first-child {
  padding-left: 0;
}

.merchandise-cart__table th:last-child,
.merchandise-cart__table td:last-child {
  padding-right: 0;
}

.merchandise-cart__table tbody td {
  padding: 14px 20px;
}

.merchandise-cart__table thead th {
  padding: 5px 20px;
  font-size: 14px;
  font-weight: bold;
}

.merchandise-cart__table .product-counter {
  margin: 0;
  vertical-align: middle;
}

.merchandise-cart__table .product-counter .form-control,
.merchandise-cart__table .product-counter__decrease, 
.merchandise-cart__table .product-counter__increase {
  height: 34px;
}

.merchandise-cart__table .product-counter__decrease, 
.merchandise-cart__table .product-counter__increase {
  padding: 0 18px;
}

.merchandise-cart__table .product-counter .form-control {
  font-weight: 600;
  font-size: 13px;
  width: 2.5em;
}

.merchandise-cart__img {
  display: block;
  min-width: 50px;
  width: 50px;
  height: 50px;
  -o-object-fit: cover;
     object-fit: cover;
}

.merchandise-cart__name {
  font-weight: 700;
  font-size: 14px;
  margin: 0;
}

.merchandise-cart__name ~ p {
  color: inherit;
  margin: 0;
}

.merchandise-cart__btn-remove {
  font-size: 12px;
  font-weight: 700;
  text-transform: uppercase;
  border: 1px solid #27245E;
  padding: 5px 10px;
  white-space: nowrap;
}

.merchandise-cart__summary {
  margin-top: 33px;
  margin-bottom: 25px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}

.merchandise-cart__summary-right {
  margin-left: auto;
}

.merchandise-cart__btn-add-promo {
  color: inherit !important;
  font-size: 12px;
  text-decoration: underline !important;
}

.merchandise-cart__summary-item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: baseline;
      -ms-flex-align: baseline;
          align-items: baseline;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  margin-bottom: 15px;
}

.merchandise-cart__summary-item:last-child {
  border-top: 1px solid #CCCCCC;
  padding-top: 15px;
}

.merchandise-cart__summary-total {
  font-size: 20px;
  font-weight: 700;
}

.merchandise-cart__actions .btn {
  margin: 5px 0 5px 5px;
}

.merchandise-cart__actions .btn:not(:first-child) {
  margin-left: 9px;
}

.merchandise-cart__table .s-e-cart-inventory-warning {
  color: white!important;
}


/**
** RESPONSIVE
**/
